package com.muyu.access.data.base;

/**
 * @Author: DongZeLiang
 * @date: 2024/8/28
 * @Description: 数据接入抽象类
 * @Version: 1.0
 */
public abstract class BaseDataAbsSource implements BaseDataSource {


    public void setQuery(BaseQuery baseQuery){
        BaseQueryHandler.set(baseQuery);
    }

    public <T> T getQuery(){
        return BaseQueryHandler.get();
    }
}
